Compatibilidad con versiones mayores a 3 Rated 5 out of 5 stars

Hola a todos, debido a que algunos hemos tenido problemas para instalar este diccionario con las nuevas versiones de Thunderbird y Firefox, me di la tarea de modificar el xpi, le pido al autor lo verifique, dejo un enlace externo del archivo para que lo descargen, y si asi lo considera el autor lo agrege a la opcion de descarga.
http://rapidshare.com/files/351428991/diccionario_espa__ol_m__xico-1.1-fx_mz_tb_sb_sm_fn.xpi.html

This review is for a previous version of the add-on (1.1).